body {
  background-color: #fff;
  color: #284702;
  font-family: Verdana, Arial;
  font-size: 12px;
  margin: 0px;
}

#conteneur {
}

#gauche {
}

#haut {
  height: 40px;
  margin-right: 15px;
  margin-left: 15px;
}

#absmid {
  margin-top: 15px;
  margin-right: 15px;
  margin-left: 15px;
  /*border-top: 0px dashed #284702;
  border-right: 0px dashed #284702;
  border-bottom: 0px dashed #284702;
  border-left: 0px dashed #284702;*/
  text-align: left;
}

#botleft {
  position: absolute;
  top: 80%;
  margin-top: 0px;
  margin-botttom: 5%;
  margin-left: 140px;
  height: 15%
  text-align: right;
}

#topright {
  position: absolute;
  top: 40px;
  margin-top: 15px;
  margin-left: 65%;
  width: 30%;
  border: 1px solid #aa7555;
  padding: 3px 5px 3px 5px;
  text-align: center;
}

#botright {
  position: absolute;
  top: 200px;
  margin-top: 0px;
  margin-left: 45%;
  width: 300px;
  height: 300px;
  background: url(../img/weinland.jpg) no-repeat top left;
  border: 1px dashed #284702;
  padding: 3px 5px 3px 5px;
  text-align: center;
}

.small {
  text-align: left;
  color: #e3e3e3;
  font-size: 75%;
}

a {
  color: #284702;
  text-decoration: none;
}
a:hover {
color: #aa7555;
  text-decoration: none;
}
a.visited {
  color: #cecece;
  text-decoration: none;
}

table {
  width: ;
  background: transparent;
  border: 0px solid #284702;
  border-spacing: 10px;
  font-size: 85%;
}
th {
 background-color: ;
}
td {
  background-color: ;
  border: 1px solid #ffffff;
  margin: 1px 10px 1px 10px;
  padding: 3px;
}

.img10 {
  margin-right: 10px;
} 
.img30 {
  margin-right: 30px;
} 

hr.hr1 {
  background-color: transparent;
  border-top: 1px dashed #aa7555;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 0px;
  margin: 1px 10px 1px 10px;
}